Subject: vacation

From: Robert Sayre <[email-masked]>
Date: Wed, 01 Sep 2004 21:19:05 -0400

In case anyone writes, I'll be on vacation from 7:30am eastern tomorrow 
until Tuesday evening. It's "Labor Day Weekend" here in the US. My 
girlfriend has proposed a total ban on Internet/computers. I've given it 
my +1.

see y'all on Tuesday.

Robert Sayre